#!/usr/bin/env python

import argparse
import glob
import json


def parse_args():
    parser = argparse.ArgumentParser(
        formatter_class=argparse.ArgumentDefaultsHelpFormatter)
    return parser.parse_args()

if __name__ == '__main__':
    args = parse_args()
    svg_list = sorted(glob.glob('*svg'))
    print('<!DOCTYPE html><html><body bgcolor="#E6E6FA">')
    for svg_file in svg_list:
        print('%s:<br/><img src="%s"/><br/>' % (svg_file, svg_file))
    print('</body></html>')
